#!/usr/bin/gnuplot

load "durda.tmp3"

set term png small
set out sprintf("png/%08d_%s.png", int(chi2), out)

set xl "D [km]"
set yl "N(>D)"

set xr [0.05:100]
set yr [0.8:1e3]

set logscale xy

set label sprintf("D_PB = %.2f\nd_p = %.3f\nLR_PB = %.5f\nLF_PB = %.5f\nv_esc = %.2f\nQ/Qstar = %.5f\nchi2 = %.2f", D_PB, d_p, LR_PB, LF_PB, v_esc, Q_Qstar, chi2) at graph 0.1, graph 0.20

p "family.dat_hc" u 1:2 t "observed family" w l lt 9,\
  filename u ($1*D_PB/D_original):2 t filename w lp pt 1 lt 3,\
  "durda.tmp1" u 1:2 t "chi^2" w l lt 1 lw 3,\
  "durda.tmp2" u 1:2:3 t "sigma" w err lt 8 ps 0


